<?xml version="1.0" encoding="utf-8"?>
<Sections>
  <WaveBank Name="Wave Bank">Wave Bank
{
    Name = Wave Bank;
    Xbox File = Xbox\Wave Bank.xwb;
    Windows File = Win\Wave Bank.xwb;
    Xbox Bank Path Edited = 0;
    Windows Bank Path Edited = 0;
    Seek Tables = 1;
    Compression Preset Name = &lt;none&gt;;
    Xbox Bank Last Modified Low = 0;
    Xbox Bank Last Modified High = 0;
    PC Bank Last Modified Low = 1342114890;
    PC Bank Last Modified High = 30230620;
    Bank Last Revised Low = 1092490612;
    Bank Last Revised High = 30230620;

    Wave
    {
        Name = backdropmusic;
        File = backdropmusic.wav;
        Build Settings Last Modified Low = 975913944;
        Build Settings Last Modified High = 30230620;

        Cache
        {
            Format Tag = 0;
            Channels = 2;
            Sampling Rate = 44100;
            Bits Per Sample = 1;
            Play Region Offset = 44;
            Play Region Length = 13929984;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 2257163776;
            Last Modified High = 30230619;
        }
    }

    Wave
    {
        Name = chimes;
        File = chimes.wav;
        Build Settings Last Modified Low = 1004665589;
        Build Settings Last Modified High = 30230620;

        Cache
        {
            Format Tag = 0;
            Channels = 2;
            Sampling Rate = 22050;
            Bits Per Sample = 1;
            Play Region Offset = 44;
            Play Region Length = 55684;
            Loop Region Offset = 0;
            Loop Region Length = 0;
            File Type = 1;
            Last Modified Low = 129628160;
            Last Modified High = 30111290;
        }
    }
}

</WaveBank>
</Sections>